VMware Adapter for SAP Landscape Management 2.0.0 includes fixes for the following known issues:
VLA upgrade
Upgrade was not supported because of a few issues with automatic update from Photon OS 2.0 to Photon OS 3.0. The second reason was system requirements had been changed. Upgrade from VLA 1.8 to VLA 2.0 is available now.
vla_vro_package
vla_vro_package has --force key for removing workflow package from the vRO that suppresses an error if the package has not been installed.
Network migration dialog
Network dialog was suppressed for the migration operation. This dialog can be enabled if needed.